# Generated by Django 3.1.3 on 2022-01-20 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Stage',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('modified_at', models.DateTimeField(auto_now=True)),
                ('name', models.CharField(help_text="stage's name", max_length=200)),
                ('description', models.TextField(help_text="stage's description")),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
